Bug 801687 - [abrt] stardict-3.0.1-22.fc14: Process /usr/bin/stardict was killed by signal 11 (SIGSEGV)
[abrt] stardict-3.0.1-22.fc14: Process /usr/bin/stardict was killed by signal...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: stardict (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: anish
Fedora Extras Quality Assurance
abrt_hash:7e7e7818a7f3bfce9d13fc75619...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 02:02 EST by gjf
Modified: 2012-07-09 02:18 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-09 02:18:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.85 KB, text/plain)
2012-03-09 02:02 EST, gjf
no flags Details

  None (edit)
Description gjf 2012-03-09 02:02:19 EST
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 22375 bytes
cmdline: stardict
component: stardict
Attached file: coredump, 49795072 bytes
executable: /usr/bin/stardict
kernel: 2.6.35.14-103.fc14.i686
package: stardict-3.0.1-22.fc14
rating: 3
reason: Process /usr/bin/stardict was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1331237329
uid: 500

How to reproduce
-----
1.It always crash when i start computer from "Hibernate"
2.
3.
Comment 1 gjf 2012-03-09 02:02:27 EST
Created attachment 568829 [details]
File: backtrace
Comment 2 Jens Petersen 2012-05-10 21:35:55 EDT
Moving to new owner of current releases.

Anish, these bugs are currently still against Fedora 14.
It would be good to triage them more carefully when you have time
and then either move them to newer releases if fixable
or otherwise close.
Comment 3 anish 2012-07-09 02:17:44 EDT
Can you please try to reproduce this issue on Fedora 17. If this issue still exists in latest version , steps to reproduce to this issue will be appriciated.
I am closing this bug. We can reopen it if issue persists in latest version.

Note You need to log in before you can comment on or make changes to this bug.